<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'products-arts-services' ); ?></a>
<?php if (is_page_template( 'page-front.php' ) ) { ?>
	<header id="header">
		<div class="headerinsidewrap">		
			<div id="logo">
				<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) );?> - <?php bloginfo( 'description' ); ?>">
				<?php $logo = rwp('logo'); if (!empty($logo)) { ?>
				<img src="<?php echo rwp('logo'); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?> - <?php bloginfo( 'description' ); ?>"/> 
				<?php } ?>
				
					 <h1 id="sitetitle"><?php echo esc_attr( get_bloginfo( 'name', 'display' ) );?></h1>
					 <p id="sitedescription"><?php bloginfo( 'description' ); ?></p>
	
				</a>		
			</div><!-- #logo -->	
		</div>
	</header><!-- #header -->
<?php } ?>
	<nav id="navigation" class="primarynav">
		<div id="access" class="">
			<div class="skip-link screen-reader-text">
				<a href="#content" title="<?php esc_attr_e( 'Skip to content', 'products-arts-services' ); ?>"><?php _e( 'Skip to content', 'products-arts-services' ); ?></a>
			</div>
			
			<?php $logosmall = rwp('logosmall'); if (!empty($logosmall) ) { ?>
				<div id="logo" >
					<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) );?> - <?php bloginfo( 'description' ); ?>">
						<img src="<?php echo rwp('logosmall'); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?> - <?php bloginfo( 'description' ); ?>"/> 
					</a>
				</div>
			<?php } ?>
			
			<div id="mobilemenu" class="notonscreen">
				<div id="menutrigger" class="icon-menu"> </div> 
			</div>
			
			<?php wp_nav_menu( array( 'menu_id' => 'primarymenu', 'fallback_cb' => false, 'menu_class' => 'sf-menu', 'theme_location' => 'primary' ) ); ?>
			
			<ul id="iconmenu" class="sf-menu">	
				<?php wp_nav_menu( array( 'container' => false, 'fallback_cb' => false, 'items_wrap' => '%3$s', 'menu_id' => 'iconmenu', 'menu_class' => 'sf-menu', 'theme_location' => 'iconmenu', 'depth' => -1 ) ); ?>
									
				<li id="searchicon" class="icon-search menu-item"><a><?php _e( 'Search', 'products-arts-services' ); ?></a>
					<ul id="searchul" class="sub-menu" >
						<li class="menu-item">
					<?php get_search_form(); ?>
						</li>
					</ul>
				</li>
			</ul>
		</div><!-- #access -->
	</nav><!-- #navigation -->

	<div id="mainwrap">	

		<?php if (  (is_single() && has_post_thumbnail( $post->ID ) && ! is_singular('product')) || (is_page() && has_post_thumbnail( $post->ID ) && ! is_page_template( 'page-front.php' ) && ! is_page_template( 'page-fullwidth-no-featured-image.php') && ! is_page_template( 'page-fullwidth-no-title.php') ) ): ?> 
		<div class="singlefeaturedimage" <?php if (has_post_thumbnail( $post->ID ) ):  $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'single-post-cover' ); ?> style="background-image: url('<?php echo $image[0]; ?>');" <?php endif; ?>>
		</div>	
		<?php endif; ?>
			

		<div id="page" class="hfeed site">

			<div id="content" class="site-content">
